/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.widget.widget_block{
	margin-bottom: 1rem;
}
.widget_wpcategorieswidget ul li{
	font-size: 18px !important;
	border-bottom: none !important;
}
.widget_wpcategorieswidget ul li.current-cat a{
	color: #000;
}

.layout_blog_1 .usg_post_image_1 a{
	display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    aspect-ratio: 1;
    border-radius: 50%;
    transition: .5s all;
}
.layout_blog_1 .w-grid-item-h:hover .usg_post_image_1 a{
	border-radius: 0;
}
.layout_blog_1 .usg_post_image_1 a img{
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
}
.layout_blog_1 h2{
    text-align: center;
    margin-bottom: 1rem !important;
}